{
    "event_time": {
        "1": "A k\u00e9sz\u00edt\u00e9s id\u0151pontja",
        "2": "A felt\u00e1r\u00e1s id\u0151pontja",
        "3": "A kiad\u00e1s id\u0151pontja",
        "4": "A v\u00e1zlat k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "5": "A felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek az id\u0151pontja",
        "6": "A felhaszn\u00e1l\u00e1s id\u0151pontja",
        "7": "A m\u0171 meg\u00edr\u00e1s\u00e1nak id\u0151pontja",
        "8": "A gy\u0171jt\u00e9s id\u0151pontja",
        "9": "A festm\u00e9ny k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "10": "A felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "11": "A k\u00e9zhezv\u00e9tel id\u0151pontja",
        "12": "A nyom\u00f3lemez k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "13": "A post\u00e1z\u00e1s id\u0151pontja",
        "14": "A kibocs\u00e1t\u00e1s id\u0151pontja",
        "15": "Az al\u00e1\u00edr\u00e1s id\u0151pontja",
        "16": "A meghat\u00e1roz\u00e1s id\u0151pontja",
        "19": "A rajz k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "20": "A m\u00e1solat k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "21": "Mikor?",
        "22": "[F\u00f6ldrajzi vonatkoz\u00e1s]",
        "23": "[Kapcsol\u00f3d\u00f3 szem\u00e9lyek\/ int\u00e9zm\u00e9nyek]",
        "24": "[Id\u0151beli vonatkoz\u00e1s]",
        "25": "A megrendel\u00e9s id\u0151pontja",
        "26": "A nyomtat\u00e1s id\u0151pontja",
        "27": "A hangfelv\u00e9tek k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "28": "Az \u00e9nekl\u00e9s id\u0151pontja",
        "29": "A dekor\u00e1ci\u00f3 k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "30": "A formaterv\u00e9z\u00e9s id\u0151pontja",
        "31": "A mint\u00e1z\u00e1s id\u0151pontja",
        "32": "A szign\u00e1l\u00e1s id\u0151pontja",
        "33": "Az eml\u00edt\u00e9s id\u0151pontja",
        "34": "Az eltemet\u00e9s id\u0151pontja",
        "35": "A koncepci\u00f3 megalkot\u00e1s\u00e1nak id\u0151pontja",
        "36": "\u00c1br\u00e1zol\u00e1s id\u0151pontja",
        "37": "D\u00edsz\u00edt\u00e9s id\u0151pontja",
        "38": "Illusztr\u00e1ci\u00f3 id\u0151pontja",
        "39": "\u00d6sszeszerel\u00e9s id\u0151pontja",
        "40": "\u00c1rverez\u00e9s id\u0151pontja",
        "41": "V\u00e1s\u00e1rl\u00e1s id\u0151pontja",
        "42": "Tulajdonl\u00e1s id\u0151pontja",
        "43": "Elad\u00e1s id\u0151pontja",
        "44": "Restaur\u00e1l\u00e1s id\u0151pontja",
        "45": "S\u00e9r\u00fcl\u00e9s id\u0151pontja",
        "46": "Megsemmis\u00fcl\u00e9s id\u0151pontja",
        "47": "Elt\u0171n\u00e9s id\u0151pontja",
        "48": "Szerkeszt\u00e9s id\u0151pontja",
        "49": "Adom\u00e1nyoz\u00e1s id\u0151pontja",
        "50": "\u00d6r\u00f6kl\u00e9s id\u0151pontja"
    }
}